## org.biojava.bio.seq.io.game
Interface GAMENameCallbackItf

All Known Implementing Classes:
  GAMEFeatureSetHandler, GAMEGenePropHandler, GAMESeqPropHandler

    public interface GAMENameCallbackItf

An interface that can be tested for by nested handlers when trying to do a callback. This one handles callbacks from <name> elements.

Since:
  1.8
Author:
  David Huen

Method Summary
`void` `NameSetStringValue(String s)` Callback implemented by nesting class to allow nested class to pass string to nesting class for handling.

Method Detail

### NameSetStringValue

    void NameSetStringValue(String s)

  Callback implemented by nesting class to allow nested class to pass string to nesting class for handling.